﻿* {
	margin:0 auto;
		padding:0;
}
body {
	
	
	padding-right:0px;
	padding-top:20px;
	padding-left:0px;
	padding-bottom:0px;


	margin:0 0 0 0;



	font:12px Tahoma, sans-serif;



	color:#000000;
}
div {
	font-size: 1em;
}
img {
	border:0px;
}
p{
	line-height:13px;
	margin-bottom:5px;
}
a:link {



	text-decoration:none;
	border:0px;



	color:#575757;



}

a:visited {



	text-decoration:none;
	border:0px;



	color:#575757;



}

a:hover {



	text-decoration: underline;
	border:0px;



	color:#575757;



}
ul{
	padding-right:16px;
	/*list-style-image: url(../_img/lang_ar/list-item.png);
	behavior: url(_js/iepngfix.htc);*/
}
ul.secondary{
	padding-right:16px;
	list-style-image: url(../_img/lang_ar/list-item-secondary.png);
	behavior: url(_js/iepngfix.htc);
}
ol{
	padding-right:22px;
}
h1,h2,h3{
	color:#ff0000;
	font-size:14px;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:5px;
}
h1{
	font-size:16px;
	margin-top:20px;
	font-weight:bold;
}
h3{
	font-size:14px;
	margin-top:20px;
	color:#8b92a8;
}
h6{	/* supporting copy - no headline*/
	line-height:16px;
	margin-bottom:5px;
	font-weight:normal;
	font-size:12px;
	color:#888888;
}
table{
	border:1px solid #ffffff;
	font:12px Tahoma, sans-serif;
	color:#000000;
	padding:0px;
	border-collapse:collapse;
}
tr{
	background-color:#ffffff;
}
td{
	padding:0px 0px 0px 0px;
	border:0px solid #ffffff;
}
tr.headline{
	background-color:#6490c8;
	border-spacing:0px;
	color:#ffffff;
}
tr.headline td{
	border:1px solid #ffffff;
	padding:5px;
	font-weight:bold;
}
tr.highlight{
	background-color:#cedae6;
}
.table-secondary tr{
	background-color:#edf7e0;
}
.table-secondary tr.headline{
	background-color:#cbf297;
	color:#000000;
}
.table-secondary tr.highlight{
	background-color:#ddf0c4;
}
iframe{
	margin-right:0px;
}
/* ////////////////////////////////////////////////////
BASIC DIVS
//////////////////////////////////////////////////// */
div#pagewrapper {
	padding:0px;
	margin: 0px auto; /* this centers wrapper */
	width:990px;
	max-width: 990px; /* IE wont understand these, so we will use javascript magick */
	min-width: 990px;
}
div#pagecontainer{
	width:990px;
	float:right;
}
div#pageheader {
	background: url(../_img/bg-header.png) no-repeat top left;
	float:left;
	margin:0px;
	padding:0px;
	width:990px;
	behavior: url(_js/iepngfix.htc);
}
div#pagefooter {
	height:15px;
	background: url(../_img/bg-footer.png) no-repeat top left;
	float:left;
	margin:0px;
	padding:0px;
	margin-left:0px;
	width:990px;
	behavior: url(_js/iepngfix.htc);
}
div#pagecontent {




/*	background: url(../_img/bg-main.png) repeat-y;*/




	padding:0px;




	margin:0px;




	width:990px;




	float:right;




}




/* ////////////////////////////////////////////////////




HEADER




//////////////////////////////////////////////////// */




div#header{
	height:106px;
	padding-left:10px;
	padding-top:0px;
	float:left;
	width:965px;
	background:none;	/* important for Safari */
}
div#header #logo{
	width:109px;
	height:104px;
	float:right;
	background: #ffffff url(../_img/logo.gif) no-repeat;
	margin-top:2px;
	margin-right:30px;
	_margin-right:15px;	/* IE6 */
}
div#header #logout{
	float:right;
	margin-top:30px;
	margin-right:50px;
	padding-top:4px;
	color: #888888;
	width:250px;
}
div#header #logout a{
	text-decoration:underline;
}
div#header #quicklinks{
	float:left;
	margin-top:30px;
	margin-left:14px;
	_margin-left:10px;
	_margin-right:5px;	/* IE6 */
	padding-top:4px;
	text-align:left;
}
div#header #quicklinks #ql-navig{
	float:left;
	padding-right:10px;
}
div#header #quicklinks #ql-search{
	float:left;
	height:18px;
}
div#header #quicklinks #ql-search form{
	margin-top:-4px;
	padding-top:1px;
}
div#header a{
	font-weight:normal;
	text-decoration:none;
	color: #888888; 
	cursor:pointer;
}
div#header a:hover{
	text-decoration:none;
	color:#ea1c24;
}
div#header #quicklinks a.lang-ar{
	font-size:13px;
}
a.go-button,a.form-go-button{
	display:block;
width:61px;



	height:24px;
	text-decoration:none;
	outline:none;
	margin:0px 0px 0 0px;
	border:none;
	background: url(../_img/lang_ar/login_ar.gif) no-repeat left center;
	color:#000000;
	font-size:11px;
	float:left;
}
a.form-go-button{
	background: url(../_img/lang_ar/login_ar.gif) no-repeat left center;
	float:right;
	padding-right:0px;
}
a.go-button:hover,a.form-go-button:hover{
	background: url(../_img/lang_ar/login_ar.gif) no-repeat left top;
	color:#000000;
}
a.form-go-button:hover{
	background: url(../_img/lang_ar/login_ar.gif) no-repeat left top;
}
div#header #quicklinks span{
	background: url(../_img/separator-line.gif) no-repeat left top;
	margin-left:5px;
	margin-right:5px;
}
/* ////////////////////////////////////////////////////
FOOTER
//////////////////////////////////////////////////// */
div#footer{
	width:100%;
	text-align:center;
	float:left;
	/*color:#999999;*/
	color:#575757; /* --> Ramadan */
	margin-top:10px;
	position:relative;
}
div#footer a{
	/*color:#999999;*/
	color:#575757; /* --> Ramadan */
	text-decoration:none;
	font-weight:normal;
}
div#footer a:hover{
	color:#ea1c24;
}
/* ////////////////////////////////////////////////////
NAVIGATION
(BASIC LAYOUT) / REST DEFINED IN NAVIGATION.CSS
//////////////////////////////////////////////////// */
/* NAVIGATION 1 */
#menue-nav1{
	float:right;
	margin-top:-20px;
	margin-right:10px;
	_margin-right:-5px;	/* IE6 */
}
/* NAVIGATION 2 & 3 */
#menue-nav23{




	width:192px;
	margin-left:12px;




	/*




	margin:10px 9px 5px 22px;*/


	_margin-right:4px;




	_margin-left:10px;




	float:right;




}




*:first-child+html #menue-nav23{




	margin-left:16px;




}




#menue-nav23 h2{




	font-size:14px;




	font-weight:normal;




	margin-bottom:15px;




	margin-top:0px;




	padding-top:0px;




color:#000000;




}




/* ////////////////////////////////////////////////////




MAIN CONTENT




//////////////////////////////////////////////////// */




#content-main{



width:780px;

	float:right;
	margin:0px 0px 10px 5px;


	padding:0;


}









#content-main h1{	/* needs to be redefined for Safari */




	font-size:17px;




	font-weight:normal;




	margin-bottom:15px;




	padding-top:0px;




	margin-top:0px;




	color:#cc0000;




	border-bottom:1px dotted #cc0000;




	padding-bottom:4px;




	width:780px;




}




#content-main h2{	/* needs to be redefined for Safari */




	font-size:13px;




	font-weight:normal;




	margin-top:20px;




	margin-bottom:10px;




	padding-top:0px;




	color:#cc0000;




	border-bottom:1px dotted #cc0000;




	padding-bottom:4px;




	width:780px;









}




#content-main h3{




	font-size:13px;




	font-weight:normal;




	margin-top:25px;




	margin-bottom:0px;




	color:#336633;




}




#content-main p{
	line-height:19px;
	margin-bottom:9px;
}
#content-main .banner-page{
	width:548px;
	height:131px;
	height:auto;
	_margin-left:0px;	/* 	margin:0px -8px 5px 0px;
IE6 */
	float:right;
}
#content-main ul,#content-main ol{
	line-height:19px;
}
/* ////////////////////////////////////////////////////
COMPONENT AREA
//////////////////////////////////////////////////// */
#comparea{
	width:193px;
	float:left;
	margin:10px 0px 5px 25px;
	_margin-left:10px;
	_margin-right:0px;
}
#comparea h2{	/* needs to be redefined for Safari */
	font-size:14px;
	font-weight:normal;
	margin-bottom:15px;
	margin-top:0px;
	padding-top:0px;
	color:#000000;
}
#comparea img{
	float:left;
}
/* ////////////////////////////////////////////////////




BOX (REGULAR SHAPE)




//////////////////////////////////////////////////// */




.box-reg{




	width:202px;




	background: url(../_img/box-reg-bg-ar.gif) repeat-y;


float:right;

	




	




	margin-right:3px;
margin-left:3px;




}/*




.box-reg a{




	width:150px;




}*/




.box-reg span{




	/*display:block;*/




	float:right;




	padding-right:12px;




	padding-bottom:5px;




	width:153px;




}




.box-reg span.top{




	background: url(../_img/box-reg-top-ar.gif) no-repeat top left;




	height:16px;




	width:100%;	




	display:block;




	padding:0px;




}




.box-reg span.bottom{




	background: url(../_img/box-reg-bottom-ar.gif) no-repeat top left;




	width:100%;




	vertical-align:bottom;




	display:block;




	height:20px;




	padding:0px;




}




.link-button,.form-link-button{




	font-size:11px;




	font-weight:normal;




	color:#000000;




	display:block;




	background: #ffffff url(../_img/lang_ar/home-infobox-link-marker-red.gif) no-repeat center right;




	float:right;




	clear:both;




	padding-right:10px;




	margin-top:0px;




	margin-bottom:5px;




	_width:90%




}




.form-link-button{




	background: #f0f1f3 url(../_img/lang_ar/form-link-button.gif) no-repeat center right;




	width:90%;




	_width:45%;




}




.link-button:hover,form-link-button:hover{
	color:#ea1c24;
	text-decoration:underline;
}
.box-reg .button,#home .infobox .button{
	width:17px;
	height:17px;
	text-decoration:none;
	outline:none;
	border:none;
	background: url(../_img/lang_ar/btn-go.gif) no-repeat left top;
	position:relative;
	float:left;
	margin-left:24px;
	margin-top:-20px;
}
.box-reg .button:hover,#home .infobox .button:hover{
	background: url(../_img/lang_ar/btn-go-hover.gif) no-repeat left top;
	border:0px;
	text-decoration:none;
}
/* ///////////////////////////////
BOX LOGIN
/////////////////////////////// */
.box-reg #sca{
	margin-top:0px;
	float:right;
}
.box-reg #sca a.button{	/* carefully: already somewhere above defined */
	float:left;
}
.box-reg #scaform span,.box-reg #scaloginform span{
	color:#666666;
	background:none;
	vertical-align:top;
	height:auto;
	padding:0px;
	margin:0;
}
.box-reg a,
.box-reg a:link,
.box-reg a:active,
.box-reg a:visited{
	font-size:11px;
	font-weight:normal;
	color:#000000;
}
.box-reg #scaform .button,.box-reg #scaloginform .button{
	margin-top:2px;
	margin-right:5px;
	clear:none;
}
.box-reg .distance-block{
	display:block;
	float:right;
	height:2px;
	width:70%;
}
.box-reg #sca #scaform p,.box-reg #sca #scaloginform p{
	line-height:10px;
	margin-bottom:15px;
	_margin-bottom:0px;	/* IE 6 */
	padding:0px;
	float:left;
}
.box-reg #sca #scaform .text,.box-reg #sca #scaloginform .text{
	width:auto;
}
.box-reg #login #scaform label,.box-reg #login #scaloginform label{
	padding:0px;
	margin:0;
	float:right;
	text-align:right;
}
.box-reg #sca #scaform input,.box-reg #sca #scaloginform input{
	float:right;
	margin-right:0px;
}
.box-reg a.box-links{
	width:140px;
}
/* ////////////////////////////////////////////////////
MISC	width:100%;
	height:1px;
	clear:both;
	float:right;

//////////////////////////////////////////////////// */
.separator-line{
}
.spacer{
	width:100%;
	height:10px;
	margin:0;
	clear:both;
	float:left;
}
.v-distance-30,.v-distance-10,.v-distance-50{
	width:100%;
	height:30px;
	margin:0;
	clear:both;
	float:right;
	float:none;
}
.v-distance-10{height:10px;}
.v-distance-50{height:50px;}
.link-pdf{
	font-size:11px;
	font-weight:normal;
	color:#000000;
	display:block;
	background: #ffffff url(../_img/pdf.png) no-repeat center right;
	float:right;
	clear:both;
	padding-top:3px;
	padding-right:23px;
	margin-top:0px;
	margin-bottom:5px;
	height:19px;
	_width:90%;
}
.link-pdf:hover{
	color:#ea1c24;
	text-decoration:underline;
}
/* ////////////////////////////////////////////////////
IMAGE PRELOADING
//////////////////////////////////////////////////// */
.hidden-image {
	display:none;
}
 